<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tl/vsc/tlvsc4500m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Session Log (tlvsc4500m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to view for which components you have run VSC.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>The session displays:</ListIntro>
				<ListItem>When and how often the VSC run was executed for each software component.</ListItem>
				<ListItem>Who initiated the VSC run.</ListItem>
			</List>
			<Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<Paragraph class="Default">You can use the <GUIRef href="" role="manual">Cleanup Sessions</GUIRef> command in the <GUIRef href="" role="menu">Specific</GUIRef> menu to cleanup the session log.</Paragraph>
			</Note>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tlvsc400.cpac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Software Component</Title>
			</Header>
			<FuncDesc>The package code of the software component for which the VSC run was executed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tlvsc400.cmod"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Software Component</Title>
			</Header>
			<FuncDesc>The module code of the software component for which the VSC run was executed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tlvsc400.comt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Software Component</Title>
			</Header>
			<FuncDesc>The type of software component for which the VSC run was executed. For example: report, session, script, or DLL.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tlvsc400.scmp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Software Component</Title>
			</Header>
			<FuncDesc>The code that identifies the software component for which the VSC run was executed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tlvsc400.clan"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Language</Title>
			</Header>
			<FuncDesc>The language of the software component for which the VSC run was executed.</FuncDesc>
			<SimpleSection><Paragraph class="Default">This field is only filled for language-dependent components, such as forms, reports, menus and labels.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tlvsc400.vers"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Version</Title>
			</Header>
			<FuncDesc>The version of the package VRC of the component, for which the VSC run was executed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tlvsc400.rele"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Release</Title>
			</Header>
			<FuncDesc>The release of the package VRC of the component, for which the VSC run was executed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tlvsc400.cust"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Customer Extension</Title>
			</Header>
			<FuncDesc>The customer extension of the package VRC of the component, for which the VSC run was executed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tlvsc400.edat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Date</Title>
			</Header>
			<FuncDesc>The date and time the VSC run was executed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tlvsc400.user"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">User</Title>
			</Header>
			<FuncDesc>The user that initiated the VSC run.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tlvsc400.cntr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Test counter</Title>
			</Header>
			<FuncDesc>This field indicates how often the VSC run was executed for the software component.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="tlvsc4220m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cleanup Sessions</Title>
			</Header>
			<FuncDesc>Starts the <Link href="/baanerp/tl/vsc/tlvsc4220m000" role="session">Cleanup Sessions in Session Log (tlvsc4220m000)</Link> session, which you can use to cleanup the session log.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
